spring:
    profiles:
        active: dev
    cache:
        type: redis
    redis:
        lettuce:
            pool:
                max-active: 10
                max-idle: 10
                min-idle: 2
        host: 116.121.60.104
        port: 6379
        password: 

logging.config: classpath:log/logback-dev.xml

domain:
    admin: //dev.admin.wivismall.com
    wivis: //dev.wivismall.com
    #image: //dev.image.wivismall.com
    image: //116.121.60.104:90
    uximage: //dev.wivismall.com

upload:
    dext.target.path: /home/app/www/data/dext
    default:
        target.path: /home/app/www/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png|bmp|txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //116.121.60.104:90
    goods:
        target.path: /home/app/www/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //image.wivismall.com/speedy_image-wivismall/goods
    image:
        target.path: /home/app/www/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //116.121.60.104:90
    excel:
        target.path: /home/app/www/data
        max.size: 10
        allow.extension: xls|xlsx
        view: //116.121.60.104:90/excel
    sample:
        target.path: /home/app/www/data
        max.size: 10
        allow.extension: txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //116.121.60.104:90/sample
        
download.path: /home/app/www/data

# SMTP(운영서버만 설정되어 있어 작동안함)
mail:
    host: mail.wivis.com
    #    port: 465
    username: admin@wivis.com
    password: dnlqltm1!
    protocol: smtp
    #    tls: true
    auth: true
    from: admin@wivis.com
    wivis.url: http://dev.wivismall.com
    image.url: http://dev.wivismall.com/image/mailing
    template.path: /home/app/www/admin/WEB-INF/mail

# 사방넷 API
sabangnet:
    xml:
        path: /home/app/www/data/sabangnet
        url: http://dev.image.wivismall.com

# PG
pg:
    nicepay:
        merchantId: nictest00m
        merchantKey: 33F49GnCMS1mFYlGXisbUDzVf2ATWCl9k3R++d5hDd3Frmuos/XLx8XhXpe+LDYAbpGKZYSwtlyyLOtS/8aD7A==
        log.path: /home/app/logs/nicepay
        account.cert.url: https://webapi.nicepay.co.kr/api/checkBankAccountAPI.jsp
        vbank.refund.url: https://webapi.nicepay.co.kr/v2/api/merchant/vbank_refund.jsp

